.c-lastSearch-popup *{
    text-transform: initial !important;
    line-height: initial !important;
}

/************login recuerdo ****************/
.c-login-popup {
    position: relative;
    width: 410px;
    -webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.61);
    -moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.61);
    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.61);
    /* display: none; */
}

.c-login-popup .text-init span{
    font-size:16px;
    font-weight: normal;
}

.c-login-popup a{
    color:#44a2de;
    text-decoration:underline;
}

.c-login-popup__header{
    text-align:center;
    margin-bottom:15px;

}

.c-login-popup__header i:before{
    font-size:24px;
    color:#ffffff;
}

/*botón cerrar antes*/
/*.c-login-popup__close {
  position: absolute;
  right: 10px;
  top: 8px;
  color: #fff;
  font-size: 20px;

}
.c-login-popup__close i:before{
  color: #ffffff;
}*/

/*botón cerrar unificado*/
.c-login-popup .c-login-popup__close {
    position: absolute;
    right: -15px;
    top: -18px;
    color: #fff;
    font-size: 20px;
    z-index: 99999;
    border-radius: 50%;
    background-color: #fff;
    width: 40px;
    height: 40px;
    -webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.61);
    -moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.61);
    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.61);
}

.c-login-popup .c-login-popup__close {
    text-align: center;
    text-decoration: none;
}

.c-login-popup .c-login-popup__close i{
    color:#666666;
    margin-right:0px !important;
}

.c-login-popup .c-login-popup__close i:before{
    color:#777777;
    font-size: 24px;
    line-height: 39px;
}

.c-login-popup__header .name{
    font-size:24px;
    margin-bottom:20px;
    color:#ffffff;
}

.c-login-popup__claim li{
    position:relative;
    font-size: 16px;
    margin-bottom: 17px;
    color:#ffffff;
}

.c-login-popup__claim li:after{
    position:absolute;
    left: -29px;
    font-family:"icons_melia_common" !important;
    font-size: 24px;
    color:#ffda44;
    content:"\e91c";
    top: 0;
}

.c-login-popup__button{
    text-align: center;
    margin-top:15px;
}

.c-login-popup__button .btn{
    border:1px solid #ffffff;
    color:#ffffff;
    text-decoration:none;
}

.c-login-popup__register{
    font-size: 16px;
    background-color:#ffffff;
    padding: 10px 15px;
    text-align: center;
    color:#616161;
    line-height: 36px;

}

.c-login-popup__register > div{
    line-height: 28px !important;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 15px solid #44a2de;
    left: 10%;
    position: absolute;
    top: -10px;
}

.c-login-popup .formholder {
    background: #44a2de;
    border-radius: 5px;
    padding-top: 5px;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border: 0px solid #000000;
}

.c-login-popup .formholder input[type="email"], .c-login-popup .formholder input[type="password"] {
    padding: 7px 5px;
    margin: 10px 0;
    width: 96%;
    display: block;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}

.c-login-popup .formholder input[type="email"]:focus, .c-login-popup .formholder input[type="password"]:focus {
    outline: none;
    box-shadow: 0 0 1px 1px #1abc9c;
}

.c-login-popup .formholder input[type="submit"] {
    background: #1abc9c;
    padding: 10px;
    font-size: 20px;
    display: block;
    width: 100%;
    border: none;
    color: #fff;
    border-radius: 5px;
}

.c-login-popup .formholder input[type="submit"]:hover {
    background: #1bc6a4;
}

.c-login-popup .randompad {
    padding: 20px 40px;
}

/************login recuerdo foto****************/
.c-login-popup--photo__img{
    max-height: 200px;
    overflow: hidden;
    border-top:8px solid #44a2de;
    width:100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.c-login-popup--photo__img img{
    width:100%;
}

.c-login-popup--photo .formholder {
    background-color:#ffffff;
    border-radius: 0 !important;
}

.c-login-popup--photo .c-login-popup__header .name{
    color:#000000;
}

.c-login-popup--photo .c-login-popup__header i:before{
    color:#44a2de;
}

.c-login-popup--photo .c-login-popup__button .btn{
    background-color:#44a2de;
    color:#ffffff;
}

.c-login-popup--photo .c-login-popup__claim li{
    color:#85898b;
}

.c-login-popup--photo .c-login-popup__register{
    background-color:#f2f2f2;
}

/********PM17 Callout - Login Recuerdo*****/
.c-login-popup.white .formholder{
    background-color:white !important;
    border-top:8px solid #44a2de;
}

.c-login-popup.white .formholder{
    background-color:white !important;
}

.c-login-popup.white .c-login-popup__claim li{
    color:#626262;
}

.c-login-popup.white .c-login-popup__button .btn{
    background-color:#44a2de;
    color:#ffffff;
}

.c-login-popup.white  .c-login-popup__header .name{
    color:#626262;
    font-weight:bold;
    font-size:18px;
}

.c-login-popup.white  .c-login-popup__header i:before{
    color:#44a2de;
}

.c-login-popup.white .c-login-popup__register{
    background-color:#f2f2f2;
}

/************PM17 Registro-Recuerdo-foto****************/
.c-login-popup--register.white  .c-login-popup__header{
    text-align:left;
    padding: 15px;
    background-color: white;
    padding-bottom:0px;
    margin-bottom:0px;
}

.c-login-popup.c-login-popup--register.white .formholder{
    border-top:none;
}

.c-login-popup--register .c-login-popup__register{
    background-color:#f2f2f2;
}

.c-login-popup--register--photo .c-login-popup--photo__img{
    border-top-left-radius:8px;
    border-top-right-radius:8px;
}

.c-login-popup--register--photo .c-login-popup__claim li span.mark{
    background-color:#e4f2fb;
    font-size: 16px;
}
.c-login-popup--register--photo .formholder{
    border-radius:initial !important;
}
.c-login-popup--register{
    border-radius:8px;
}

.c-login-popup--register .formholder{
    background-color:white !important;
}

.c-login-popup--register .formholder{
    background-color:white !important;
}

.c-login-popup--register .c-login-popup__claim li{
    color:#626262;
}

.c-login-popup--register.white  .c-login-popup__header .name{
    color:#626262;
    font-weight:bold;
    font-size:18px;
}

.c-login-popup--register .c-login-popup__register .message-login{
    color:#777777;
    margin-bottom:10px;
}

.c-login-popup--register .c-login-popup__register-buttons li{
    display:inline-block;
}

.c-login-popup--register .c-login-popup__register-buttons{
    text-align: center;
    margin-bottom:10px;
}

.c-login-popup--register .c-login-popup__claim li:last-child{
    margin-bottom:0px;
}

.c-login-popup--register .c-login-popup__register-buttons li a.init-session{
    border:1px solid #44a2de;
    color:#44a2de;
    background-color: white;
    margin-right:15px;
}

.c-login-popup--register .c-login-popup__register-buttons li a{
    text-decoration:none;
}

.c-login-popup--register .c-login-popup__register-buttons li a.register{
    border:1px solid #44a2de;
    color:white;
    background-color: #44a2de;
}

.c-login-popup--register .c-login-popup__close {
    position: absolute;
    right: -15px;
    top: -18px;
    color: #fff;
    font-size: 20px;
    z-index: 99999;
    border-radius: 50%;
    background-color: #fff;
    width: 40px;
    height: 40px;
}

.c-login-popup--register .c-login-popup__close {
    text-align: center;
    text-decoration: none;
}

.c-login-popup--register .c-login-popup__close i{
    color:#666666;
}

.c-login-popup--register .c-login-popup__close i:before{
    color:#777777;
    font-size: 24px;
    line-height: 39px;
}

/*******************PM17 Registro-Recuerdo*********************/
.c-login-popup--register .c-login-popup__header{
    padding:10px 20px;
    background-color: #44a2de;
    font-size:18px;
    text-align: left;
    margin-bottom:0px;
}

.c-login-popup--register .c-login-popup__header .name{
    font-size:18px;
}

/*******************PM17 Registro-Recuerdo Azul*********************/
.c-login-popup--register.blue .formholder{
    background-color:#44a2de !important;
    color:white;
}

.c-login-popup--register.blue .formholder li{
    color:white;
}

.c-login-popup--register.blue .c-login-popup__header .name{
    display:block;
    padding-top:15px;
    margin-bottom:5px;
}

.c-login-popup--register.blue .c-login-popup__register{
    background-color:#ffffff !important;
}

.c-login-popup .btn.init-session:hover {
    background-color:#44a2de;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    color:#ffffff;
}

.c-login-popup .btn.register:hover {
    background-color:#ffffff;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    color:#44a2de;
}